Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

disable mod_ssl and openssl support for apache

Discussion in 'EasyApache' started by dendis, Nov 12, 2007.

  1. dendis

    dendis Well-Known Member

    Joined:
    Jul 18, 2003
    Messages:
    49
    Likes Received:
    0
    Trophy Points:
    156
    I have switched to Apache 2.2, but is there any way to compile it without mod_ssl and openssl support ?

    EasyApache does not give option disable these modules support. Any ideas?
     
    #1 dendis, Nov 12, 2007
    Last edited: Nov 12, 2007
  2. dendis

    dendis Well-Known Member

    Joined:
    Jul 18, 2003
    Messages:
    49
    Likes Received:
    0
    Trophy Points:
    156
    any ideas?

    maybe it is some file where you can exclude mod_ssl out of compilation ?
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice